
/**
 * unfamiliar.css
 *
 * Based on the Vanilla theme.
 * 
 * 14 Aug 2012
 *
 * $Id$
 */



a:link {
    color: #000000;
}

a:active {
    color: #000000;
}

a:visited {
    color: #000000;
}

a:hover {
    color: #660000;
    background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
    background-color: #eeeeee;
}

input.defaultButton {
    background-color: #000000;
    color: #ffffff;
}



body {
    background-color: #FFFFFF;
    color: #000000;
}

#main {
    float: left;
    padding-left: px;
    padding-right: 7px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black; 
    width: 63%;
    margin-left: 15%;
}

#main h2 {
    padding-left: 5px;
    font-family:"Times New Roman"; 
    font-stretch:condensed;
    font-weight:bold;
    color: #660000;
}

#main h3 {

    font-family:"Times New Roman"; 
    font-stretch:condensed;
    font-weight:bold;
    color: #660000;
}

#main h4 {

    font-family:"Times New Roman"; 
    font-stretch:condensed;
    font-weight:bold;
    color: #660000;
}

#header {
    background-color: #FFFFFF;
    border-bottom: 1px solid black;
    height: 150px;
}

#header h1 {
    padding-left: 15%;
}

#navbar {
    padding-left: 5px;
    border-bottom: 1px solid black;
    font-size: 1.1em;
    font-family:Helvetica; 
    font-stretch:condensed;
    font-weight:bold;
}

#breadcrumb {
    padding-left: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
    font-family:Helvetica; 
    font-stretch:condensed;
    font-weight:bold; 
}

#content {
    padding-left: 5px;
    padding-right: 5px;  
padding-top: 0px;  
    border-top: 0px dotted #000;
}

#homepageImage img {
    margin: 0;
    border: 1px solid black ;
margin: auto;
}


td.tocGalleys {
    padding-right: 10px;
}

#footer {
    background-color: #FFFFFF;
}

#rightSidebar {

    background-color: #FFFFFF;
    float: right;
    padding-left: 1%;
    padding-right: 10px;
    padding-top: 10px;
    font-size: 0.7em;
    height: 100%;
    margin-right: 0%;
    margin-left: 1%;
    width: 16%;

}

#edfooter{
    padding-left: 5px;
    padding-top: 5px;
    border-top: 1px solid black;
    font-size: 0.9em;
    font-family:Helvetica; 
}

#edfooter div{
    padding-bottom: 5px;
}

#schoolLink a{
    font-weight:bold; 
    color: #660000;
}

#scotCC img{
    padding-right: 5px;

}


